Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882587 - [abrt] tracker-0.14.4-1.fc18: g_wakeup_new: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.14.4-1.fc18: g_wakeup_new: Process /usr/libexec/tracker-extr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4332b2e24b561b481606bc53135...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 02:17 UTC by Michael Verret
Modified: 2014-02-05 13:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:29:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (59.43 KB, text/plain)
2012-12-02 02:17 UTC, Michael Verret
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-02 02:17 UTC, Michael Verret
no flags Details
File: core_backtrace (2.22 KB, text/plain)
2012-12-02 02:17 UTC, Michael Verret
no flags Details
File: dso_list (12.33 KB, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details
File: environ (1.00 KB, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details
File: maps (60.86 KB, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details
File: open_fds (31.16 KB, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2012-12-02 02:18 UTC, Michael Verret
no flags Details

Description Michael Verret 2012-12-02 02:17:53 UTC
Version-Release number of selected component:
tracker-0.14.4-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_wakeup_new
executable:     /usr/libexec/tracker-extract
kernel:         3.6.7-5.fc18.x86_64
remote_result:  819286
uid:            1000
var_log_messages: Dec  1 20:02:08 localhost abrt[4046]: Saved core dump of pid 2784 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-12-01-20:02:07-2784 (207908864 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_cancellable_make_pollfd at gcancellable.c:406
 #4 socket_source_new at gsocket.c:3277
 #5 g_socket_create_source at gsocket.c:3342
 #6 _g_socket_read_with_control_messages at gdbusprivate.c:200
 #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c:860
 #8 _g_dbus_worker_do_read_cb at gdbusprivate.c:809
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #10 complete_in_idle_cb at gsimpleasyncresult.c:787
 #15 gdbus_shared_thread_func at gdbusprivate.c:277

Potential duplicate: bug 741479

Comment 1 Michael Verret 2012-12-02 02:17:56 UTC
Created attachment 655834 [details]
File: backtrace

Comment 2 Michael Verret 2012-12-02 02:17:57 UTC
Created attachment 655835 [details]
File: cgroup

Comment 3 Michael Verret 2012-12-02 02:17:59 UTC
Created attachment 655836 [details]
File: core_backtrace

Comment 4 Michael Verret 2012-12-02 02:18:00 UTC
Created attachment 655837 [details]
File: dso_list

Comment 5 Michael Verret 2012-12-02 02:18:02 UTC
Created attachment 655838 [details]
File: environ

Comment 6 Michael Verret 2012-12-02 02:18:03 UTC
Created attachment 655839 [details]
File: limits

Comment 7 Michael Verret 2012-12-02 02:18:05 UTC
Created attachment 655840 [details]
File: maps

Comment 8 Michael Verret 2012-12-02 02:18:07 UTC
Created attachment 655841 [details]
File: open_fds

Comment 9 Michael Verret 2012-12-02 02:18:08 UTC
Created attachment 655842 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2013-12-21 09:35:54 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Christian Stadelmann 2014-01-16 10:51:02 UTC
This bug is still present in F20.

Comment 12 Michael Lipp 2014-01-27 10:29:17 UTC
I can confirm that this bug still occurs in F20.

Comment 13 Fedora End Of Life 2014-02-05 13:29:33 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.